.vaze-selector-header {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 15px;
	line-height: 22px;
	letter-spacing: 0;
}

.vaze-selector {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 10px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

.vaze-selector li {
	cursor: pointer;
}

.vaze-selector li .vaze-image {
	aspect-ratio: 1;
	border-radius: 3px;
	background: #efefef;
}

.vaze-selector li .vaze-image img {
	border-radius: 3px;
}

.vaze-selector li .vaze-title {
	font-size: 14px;
	font-weight: 700;
	margin-top: 5px;
	line-height: 18px;
}

.vaze-selector li .vaze-price {
	font-size: 14px;
	font-weight: 600;
	margin-top: 5px;
	text-align: center;
}

.vaze-selector li.empty .vaze-image {
	padding: 12px;
	font-size: 14px;
	color: #787573;
	text-align: center;
	line-height: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
}


.vaze-selector li:hover .vaze-image {
	outline: 3px solid #0ea5e9;
}

.vaze-selector li.selected .vaze-image {
	outline: 3px solid #10b981;
}